udt_offsets Struct Reference

## Data Fields

uint32_t | header_size
uint32_t | called_offset
uint32_t | calling_offset
uint32_t | data_offset

## Field Documentation

## called_offset

uint32_t udt_offsets::called_offset

Referenced by _sccp_parse_unitdata().

## calling_offset

uint32_t udt_offsets::calling_offset

Referenced by _sccp_parse_unitdata().

## data_offset

uint32_t udt_offsets::data_offset

Referenced by _sccp_parse_unitdata().

## header_size

uint32_t udt_offsets::header_size

Referenced by _sccp_parse_udt(), _sccp_parse_udts(), _sccp_parse_unitdata(), _sccp_parse_xudt(), and _sccp_parse_xudts().

The documentation for this struct was generated from the following file:

- src/sccp.c